# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libnghttp2
pkgbase = libnghttp2
xdata = pkgtype=pkg
pkgver = 1.64.0-1
pkgdesc = Framing layer of HTTP/2 is implemented as a reusable C library
url = https://nghttp2.org/
builddate = 1731714071
packager = Tuxcore <dev@tuxcore.org>
size = 419933
arch = x86_64
license = MIT
conflict = nghttp2<1.20.0-2
provides = libnghttp2.so=14-64
depend = glibc
makedepend = git
